local V = {
	Name = "Subaru Impreza WRX STi", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "The Subaru Impreza WRX STi, gmod-able by TDM",
	Model = "models/tdmcars/sub_wrxsti08.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/subimpreza08.txt"
	}
}
list.Set("Vehicles", "subimpreza08tdm", V)

local V = {
	Name = "Subaru Impreza WRX STi 05", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "The Subaru Impreza WRX STi 05, gmod-able by TDM",
	Model = "models/tdmcars/sub_wrxsti05.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/subimpreza05.txt"
	}
}
list.Set("Vehicles", "subimpreza05tdm", V)

local V = {
	Name = "Subaru Legacy GT 2010", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "The Subaru Legacy GT 2010, gmod-able by TDM",
	Model = "models/tdmcars/sub_legacygt10.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/subleggt10.txt"
	}
}
list.Set("Vehicles", "subleggt10tdm", V)

local V = {
	Name = "Subaru Legacy RS 1990", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "The Subaru Subaru Legacy RS 1990, gmod-able by TDM",
	Model = "models/tdmcars/sub_legacyrs90.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/sublegrs90.txt"
	}
}
list.Set("Vehicles", "sublegrs90tdm", V)